Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Desktop Software for Mac

Reply
Contributor
rshivani
Posts: 17
Registered: ‎10-17-2008
My Device: Not Specified

Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

I have installed and removed pocketmac several times from my mackbook. Every time I try to sync my blackberry I get the following error message. I have been to a 100 sites removed several files and re-installed this application and nothing seems to work. 

 

[07:09:03.720] Unable to connect to BlackBerry (error 1); skippin 

 

I have the mew macbook released 10/15/2008

Mac OS X

Version 10.5.5

 

Thanks 

Please use plain text.
New Member
Disavoy01
Posts: 1
Registered: ‎10-18-2008
My Device: 8830 WE

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

[ Edited ]

 Disable your password when you connect to PocketMac and when you want to sync and it should work and then when done enabled it again.  I randomly tried that and it worked.

Message Edited by Disavoy01 on 10-18-2008 12:14 PM
Please use plain text.
Contributor
rshivani
Posts: 17
Registered: ‎10-17-2008
My Device: Not Specified

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

I don't have my password enabled. Still get the same error message.
Please use plain text.
New Contributor
gcab
Posts: 9
Registered: ‎10-20-2008
My Device: Not Specified

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

I have the same issue syncing the new Macbook Pro with my 8830. Tech support from PockekMac wrote me back and said I have to upgrade to 4.1.25 with I already have.???????????????? I guess if you want it fixed you have to pay PockMac the $59.95 for phone support. If anyone out there has a fix please let me know before I dish out more money. Thanks
Please use plain text.
Contributor
rshivani
Posts: 17
Registered: ‎10-17-2008
My Device: Not Specified

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

I have a ticket open with RIM and pocketmac support. They have agreed there is an issue with syncing bberry to pocketmac for the new aluminum macbook and macbook pro and are researching the issue. For some reason pocketmac 4.1 does not recognize the black berry with the new macbooks. 
Please use plain text.
Contributor
rshivani
Posts: 17
Registered: ‎10-17-2008
My Device: Not Specified

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

Pocketmac support has confirmed with me that indeed pocketmac 4.1 does not work with the new alluminum mackbooks. They don't know when a new version will be available. I have my ticket pending with them.
Please use plain text.
Contributor
chris_n
Posts: 17
Registered: ‎04-03-2008
My Device: Not Specified

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

i'm sad to say that i have this problem as well :smileysad:  please fix this, RIM! 

 

new mbp, pocketmac 4.1.25, bb 8830 

Please use plain text.
Guru I
Bifocals
Posts: 16,194
Registered: ‎07-23-2008
My Device: Torch 9850/ Playbook
My Carrier: VerizonWireless

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

[ Edited ]

Here is the doc for your error message:

 

http://www.blackberry.com/btsc/search.do?cmd=displayKC&docType=kc&externalId=KB10972&sliceId=SAL_Pub...

 

This may help as well

 

http://supportforums.blackberry.com/rim/board/message?board.id=8300&thread.id=1317

 

 

If you need more info please ask!  If not please resolve the thread using the options by the Kudos’ star, Just place the check in the Post that answered your question, Thanks   

 

Message Edited by Bifocals on 10-25-2008 10:47 PM
Click Accept as Solution for posts that have solved your issue(s)!
Be sure to click Like! for those who have helped you.

Install BlackBerry Protect it's a free application designed to help find your lost BlackBerry smartphone, and keep the information on it secure.

Follow Bifocals on Twitter

Please use plain text.
Contributor
chris_n
Posts: 17
Registered: ‎04-03-2008
My Device: Not Specified

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

that is indeed the doc for our error messages, but it is in no way anywhere near a fix.

 

the problem is that the current build of pocketmac is NOT compatible with the newest generation of macbook/macbook pros.

 

 

was that an automated answer? 

Please use plain text.
Guru I
Bifocals
Posts: 16,194
Registered: ‎07-23-2008
My Device: Torch 9850/ Playbook
My Carrier: VerizonWireless

Re: Pocketmac 4.1 does not USB sync with blackberry 8300 - someone please help

Hi,

"An automated answer?"

 That was just the best things I had for MAC and was trying to help.

Thanks

Click Accept as Solution for posts that have solved your issue(s)!
Be sure to click Like! for those who have helped you.

Install BlackBerry Protect it's a free application designed to help find your lost BlackBerry smartphone, and keep the information on it secure.

Follow Bifocals on Twitter

Please use plain text.